#rt-showcase.rt-overlay-dark h2.title{display:none}
.amount{
	width: 15% !important;
	float: left;
}

.amount input[type="text"]{
	text-align: right;
}

.dates{
	width: 15% !important;
	float: left;	
}

.expense_type select{
	border-bottom: 1px solid #D5D5D5 !important;
    border-radius: 0 !important;
	border-top: 0 none !important;
    box-shadow: none !important;
    height: 36px !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    width: 100%;
	border-right: 0 !important;
}

.expensetable input[type="text"]{
	border-bottom: 1px solid #D5D5D5 !important;
    border-radius: 0 !important;
	border-top: 0 none !important;
    box-shadow: none !important;
    height: 35px !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    width: 100%;	
}

.dates > div {
	border-bottom: 1px solid #D5D5D5 !important;
    border-radius: 0 !important;
	border-top: 0 none !important;
	height: 35px;
}

.dates input.btnCal{
    float: right !important;
    width: 27% !impotant;
	margin-top:4px;
}

.dates input[type="text"] {
    border-right: medium none !important;
    float: left;
    width: 56% !important;
}

/*.dates input[type="text"]{
	border-bottom: 1px solid #D5D5D5 !important;
    border-radius: 0 !important;
	border-top: 0 none !important;
    box-shadow: none !important;
    height: 35px !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    width: 100%;
}*/

.descriptions{
	width: 25% !important;
	float: left;
}

.contract{
	width: 25%;
	float: left;
}

.contract input{
	width: 90%;
}

.comments{
	width: 25%;
}

.expense_type{
	width: 20% !important;
	float:left;
}

/*.expense_type select{
	width: 100%;
	margin-bottom: 5px;
}*/

.clear{clear:both}
#leaveform
{
	/*width: 700px;*/
	width: 61%;
	margin: 0 auto;
	padding: 50px;
}
#businessexpense .header h2
{
width: 100%;
}
.monthdetails > div {
    float: left;
    width: 33%;
}
.monthdetails input{
	height: 30px !important;
	width: 90%;
}

#vehiclereport, #mmr, #businessexpense{
	/*width: 800px;*/
	width: 70%;
	margin: 0 auto;
	padding: 50px;	
}

#leaveform #formtitle
{
	text-align: center;
}
#leaveform #formtitle h2 {
    font-family: "Arial";
    font-size: 20px;
    font-weight: bold !important;
}
hr.doubleline{
	border: 1px solid #f24b16;
}
.leavedetails .left {
    float: left;
    width: 45%;
}
.heading{font-size:0px}
.heading label {
    background: none repeat scroll 0 0 #808080;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: "arial";
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    width: 25%;
	height: auto;
}
.leavedetails .right {
    float: right;
    width: 52%;
}
#leaveform label {
    float: left;
    height: 30px;
	font-size: 12px;
	padding: 4px 0;
	line-height: 35px;
	width: 25%;
}

#vehiclereport fieldset {
    border: 1px solid #000000;
    padding: 25px 10px;
}
#vehiclereport .left{
	width: 40%;float:left;
}
#vehiclereport .right{
	width: 58%;float:right;
}
#leaveform .left input, #leaveform .right input{
    width: 70%;
	height: 30px;
}
.calendar {
    float: right;
    width: 73%;
}
.calendar input[type="text"]{
	width: 60% !important;
}
.calendar input.btnCal {
    float: right;
    margin-top: 4px;
    width: 34% !important;
}
#vehiclereport .left input{
float: right;
width:65%;
}

#vehiclereport .right label {
    float: left;
}

#vehiclereport .right input {
    float: right;
    width: 80%;
}

.header img, .header h2 {
    float: left;
}
.header h2{
text-align: center;
font-family: "Arial" !important;
font-size: 24px;
font-weight: bold;
width: 63%;
}
.twoleft {
    float: left;
    width: 52%;
}
.twoleft input {
    width: 62% !important;
}

.tworight {
    float: right;
    width: 47%;
}
.description{font-family: "Arial"}
.description p , .leavedetails p{font-size: 12px;margin:0;}
.description .f14{font-size: 14px;}
.leavetype{
	 border-left: 1px solid #000000;
    border-top: 1px solid #000000;
    margin: 0 auto;
    width: 88%;
	font-family: "Arial";
}

.typetitle {
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    font-family: "Arial";
    font-size: 12px;
    font-weight: bold;
    height: 39px;
    padding-top: 10px;
    text-align: center;
	background: #808080;
	color: #000;
}
.column2 .typetitle{
	line-height: 16px;
}
.leavetype ul {
    margin: 0;
}

.leavetype ul li {
   border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    display: block;
    font-family: "Arial";
    font-size: 12px;
}
.column1 {
    width: 40%;
	float: left;
}
.column1 ul li {
 padding-left: 9px;
}
.column2, column3{
	width: 30%;
	float: left;
}
.leavetype input {
    border: 0 none !important;
    box-shadow: none !important;
    height: 20px !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 98%;
}
#leaveform input[type="submit"] {
    background: none repeat scroll 0 0 #F13D05;
    float: right;
    margin: 10px 30px;
    padding: 10px 25px;
    text-align: right;
}
#vehiclereport input[type="submit"] {
    background: none repeat scroll 0 0 #F13D05;
    float: right;
    margin-top: 15px;
    padding: 12px 24px;
    text-align: right;
    text-transform: uppercase;
}
#vehiclereport .item select {
    -moz-appearance: none;
    border: 0 none;
    border-radius: 0;
    text-indent: 0.01px;
    text-overflow: "";
    width: 158px !important;
}

.three > div {
    float: left;
    font-family: "Arial";
    text-transform: none;
    width: 33%;
}
.three input{width:90%;}
.three label{
    font-size: 14px;
    line-height: 21px;
}
.tabledetails label{
    background: none repeat scroll 0 0 #808080;
    border-bottom: 1px solid #D5D5D5 !important;
    border-right: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    color: #000;
    display: block;
    float: none;
    font-family: "Arial";
    font-size: 14px;
    height: auto;
    margin: 0 !important;
    padding: 10px 0;
    text-align: center;
}
.date input[type="text"] {
    border-right: medium none !important;
    float: left;
    width: 70% !important;
}
.date input.btnCal{
    float: right !important;
    width: 27% !impotant;
	margin-top:4px;
}
.date > div {
	border-bottom: 1px solid #D5D5D5 !important;
    border-radius: 0 !important;
border-top: 0 none !important;
height: 35px;
}
.tabledetails input[type="text"]{
border-bottom: 1px solid #D5D5D5 !important;
    border-radius: 0 !important;
border-top: 0 none !important;
    box-shadow: none !important;
    height: 35px !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    width: 100%;	
}

#mmr input[type="submit"] ,#businessexpense input[type="submit"]{
    background: none repeat scroll 0 0 #F13D05;
    float: right;
    margin-top: 10px;
    padding: 10px 25px !important;
    text-transform: uppercase;
}
.date {
    float: left;
    width: 15%;
}
.date > label {
    border-left: 1px solid #D5D5D5;
}
.maintenance {
    float: left;
    width: 35%;
}
.perform, .comments {
    float: left;
    width: 25%;
}
.three input{	
	height: 30px !important;
}

.firscolumn {
    float: left;
    width: 48%;
}

.secondcolumn {
    float: right;
    width: 48%;
}
.item{padding:6px 3px}
.itemname {
    font-family: "Arial";
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}
.explanation textarea{
 background: url(http://i.stack.imgur.com/ynxjD.png) repeat-y;
 width: 93%;
 font: normal 14px verdana;
 line-height: 25px;
 padding: 2px 10px;
 border: solid 1px #ddd;
 resize: none;
}
.explanation div{
	margin-bottom: 20px;
}
.explanation > h2 {
    font-family: "arial" !important;
    font-size: 14px;
}
/* End*/

.menu-block {
	float: left;
	margin: 34px 0;
	padding: 0;
}
.prime-divisions {
	display: inline-block;
	width: 225px;
	text-align: center;
	margin-bottom: -14px;
}
.prime-image {
	padding:10px;
	border: solid 1px #ccc;
}
.layout-showcase .sprocket-features-img-container {
	float: right !important ;
	width: 44% !important ;
	padding: 10px !important ;
	border: solid 1px #CCC !important ;
}
h1 {
    font-size: 250%;
    line-height: 130%;
	color: #444444;
	font-weight: 100 !important ;
}
.prime-items {
	display: inline-block;
	width:48%;
	vertical-align: top;
	padding:10px;
}
.contacts-item {
	display:inline-block;
	width:280px;
	vertical-align: top;
}
.supervisors {
	display: inline-block;
	width: 280px;
	vertical-align: top;
}
.contacts-map {
	display: inline-block;
	vertical-align: top;
}
.phone-no {
	margin: -30px 0;
}
.gf-menu .dropdown li:hover > .flyout {
	left: -255px;
	top: -5px;
}

@media only screen and (max-width: 1024px){
		.date input[type="text"]{
			width: 63% !important;
		}
		
		.heading label{
			font-size: 13px;
		}
		
		.itemname {
			font-size: 9px;
		}
		
		#vehiclereport .left {
			width: 57%;
		}
		
		#vehiclereport .right {
			width: 100%;
			float: right;
		}
}

@media only screen and (max-width: 768px){
		.date input[type="text"]{
			width: 53% !important;
		}
		
		.dates input[type="text"]{
			width: 53% !important;
		}
		
		.heading label{
			font-size: 10px;
		}
		
		.expense_type select{
			font-size: 11px;
		}
		
		.firscolumn{
			width: 100%;
		}
		
		.secondcolumn{
			width: 100%;
		}
		
		.calendar {
			width: 100%;
		}
}

@media only screen and (max-width: 640px){
	.phone-no {
		margin: -15px 0px;
	}

	.three > div{
		width: 100%;
	}
	
	.monthdetails > div{
		width: 100%;
	}
	
	.header h2{
		width: 100%;
	}
	
	body .rt-block{
		margin: 0px !important;
		padding: 0px;
	}
	
	#vehiclereport, #mmr, #businessexpense{
		width: 100%;
		padding: 0px;
	}
	
	#vehiclereport .header{
		padding: 4px;
	}
	
	.date input[type="text"]{
		width: 48% !important;
	}
	
	.dates input[type="text"]{
		width: 51% !important;
	}
	
	#vehiclereport .left {
		width: 98%;
		float: right;
	}
	
	#vehiclereport .right {
		width: 98%;
	}
	
	.explanation > div{
		width: 95%;
	}
	
	/*.column2 .typetitle {
		line-height: 12px;
	}
	
	.leavetype ul li{
		font-size: 8px;
	}
	
	.leavedetails .left{
		width: 100%;
	}
	
	.leavedetails .right{
		float: left;
		width: 100%;
	}*/
	
	#leaveform{
		width: 100%;
		padding: 0px;
	}
}

@media only screen and (max-width: 480px){
	.date input[type="text"] {
		width: 42% !important;
	}
	
	.tabledetails label {
		font-size: 13px;
	}
	
	.heading label{
			font-size: 8px;
	}
	
	.dates input[type="text"]{
		width: 44% !important;
	}
	
	.expense_type select{
		font-size: 9px;
	}
}

@media only screen and (max-width: 360px){
	.three > div{
		width: 100%;
	}
	
	.header h2{
		width: 100%;
	}
	
	.date input[type="text"]{
		width: 20% !important;
	}
	
	.tabledetails label {
		font-size: 9px;
	}
	
	.heading label {
		font-size: 6px;
	}
	
	.dates input[type="text"] {
		width: 24% !important;
	}
	
	.leavedetails .left{
		width: 100%;
	}
	
	.leavedetails .right{
		float: left;
		width: 100%;
	}
	
	.leavetype ul li{
		font-size: 9px;
	}
}

@media only screen and (max-width: 320px){
	.date input[type="text"]{
		width: 9% !important;
	}
	
	.tabledetails label {
		font-size: 8px;
	}
	
	.heading label {
		font-size: 5px;
	}
	
	.dates input[type="text"]{
		width: 14% !important;
	}
	
	#vehiclereport .item select {
		width: 116px !important;
		font-size: 11px;
	}
	
	.typetitle{
		font-size: 11px;
	}
	
	.leavetype ul li{
		font-size: 8px;
	}
}

/* iPAD Portrait */
@media all
and (device-width: 768px
and (device-height: 1024px)
and (orientation:portrait) { 
/* your css rules for ipad portrait */
}

/* iPAD Landscape */
@media all
and (device-width: 768px)
and (device-height: 1024px)
and (orientation:landscape) {
/* your css rules for ipad landscape */
}

/* iPhone 2G-4S in landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : landscape) {
.prime-divisions {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.prime-image {
	margin: 15px 0px 15px 0px;
}
.contacts-map {
	display: inline-block;
	vertical-align: top;
	width:100%;
}
}

/* iPhone 2G-4S in portrait */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : portrait) {
.prime-divisions {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.prime-image {
	margin: 15px 0px 15px 0px;
}
.contacts-map {
	display: inline-block;
	vertical-align: top;
	width:100%;
}
.layout-showcase .sprocket-features-content {float: left; width: 100%;}
.layout-showcase .sprocket-features-img-container {
	float: left !important ;
	width: 100% !important ;
	padding: 10px !important ;
	border: solid 1px #CCC !important ;
}
.prime-items {
	display: inline-block;
	width:100%;
	vertical-align: top;
	padding:10px;
}

}

/* iPhone 5 in portrait & landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
.prime-divisions {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.layout-showcase .sprocket-features-content {float: left; width: 100%;}
.layout-showcase .sprocket-features-img-container {
	float: left !important ;
	width: 100% !important ;
	padding: 10px !important ;
	border: solid 1px #CCC !important ;
}
.prime-items {
	display: inline-block;
	width:100%;
	vertical-align: top;
	padding:10px;
}
.contacts-map {
	display: inline-block;
	vertical-align: top;
	width:100%;
}
}



/* iPhone 5 in landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* STYLES GO HERE */
}

/* iPhone 5 in portrait */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* STYLES GO HERE */ 
}
@media (min-width: 481px) and (max-width: 767px) {
body .layout-showcase {margin-bottom: 100px;}
body .layout-showcase .sprocket-features-title a {font-size: 0.6em;line-height: 1em;}
}